/*End Module Care center*/
.bicbox {
    float: left;
    height: 551px;
    margin-left: 10px;
    width: 353px;
}

.bicbox_header {
    background-image: url(img/bg_care_top_1x73.jpg);
    float: left;
    height: 73px;
    width: 353px;
}

.bicbox_yahoo_status {
    float: left;
    height: 20px;
    margin-top: 27px;
    text-align: center;
    width: 353px;  
}

.bicbox_yahoo_id {
    float: left;
    height: 20px;
    text-align: center;
    width: 353px;  
}

.bicbox_midle {
    background-image: url(img/loading_bic_box.gif);
    float: left;
    height: 332px;
    padding-top: 2px;
    text-align: center;
    width: 353px;   
}

a.yahoo_id {
    color: #56741e;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

a.yahoo_id:hover {
    color: #54751e;
    font-weight: bold;
}

.bicbox_selected {
   
    color: #FDFAA1;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

/**/